@font-face {
font-family: 'Roboto';
font-style: normal;
font-weight: 400;
src: url('/wp-content/fonts/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMaxKUBGEe.woff2') format('woff2');
font-display: swap;
}

@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
src: url('/wp-content/fonts/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2') format('woff2');
font-display: swap;
}

@font-face {
font-family: 'Poppins';
font-style: normal;
font-weight: 600;
src: url('/wp-content/fonts/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2') format('woff2');
font-display: swap;
}